[宽网MP3编辑器]
软件界面颜色=541250
软件界面类型=0
软件界面边框=0
主窗口透明度=255
转换WMA编码类型=0
转换WMA编码参数=0
音频播放EXE调速[0：不调速 1：调速]=1
音频播放EXE密码控制[0：播放 1：密码播放]=0
音频播放EXE密码=888888
音频播放EXE描述=武汉宽网 宽网MP3编辑器制作
编辑MP3编码类型=0
编辑MP3可变速率编码质量=4
编辑MP3可变速率最小值=32
编辑MP3可变速率最大值=128
编辑MP3平均编码速率=100
编辑MP3速率=128
编辑MP3音频模式=0
编辑MP3音频采样速率=44100
编辑文件保存方式=1
编辑MP3音频通道数=2
编辑MP3音频通道模式=0
转换AMR音频通道模式=0
转换AMR编码速率=0
转换AAC编码类型=1
转换AAC编码速率=160000
转换AAC编码质量=100
转换AAC音频采样速率=44100
转换AAC音频通道数=2
转换AAC音频通道模式=0
编辑MP3保存路径=D:\QQTN\KWMP3BJQ\
[宽网歌词抓取编辑器]
软件界面颜色=538680
软件界面类型=0
代理服务器有效=0
代理服务器用户有效=0
代理服务器IP地址=192.168.2.168
代理服务器端口=8080
代理服务器授权用户名称=test
代理服务器登陆密码=test
[宽网音效器]
软件界面颜色=538680
软件界面类型=0
软件界面边框=0
主窗口透明度=255
